html {
	text-align: center;
}

#header {
	text-align: center;
	padding:0px;
	margin:auto;
	width : 788px;
	height : 168px;
    	margin-left: auto;
    	margin-right: auto;
	float:none;
}
#footer {
	text-align: center;
}

#alphacontent {
	text-align:center;
	width:787px;
	background: url('images/main_bg.jpg') repeat-y;
	padding:0px;
	margin:0px auto;
    	margin-left: auto;
    	margin-right: auto;
	float:none;
}

#artifact_right {
	width:25px;
	height:133px;
	padding:0px;
	margin: 0px;
	background-image: url('images/right.jpg');
	float:left;
}
#artifact_left {
	width:25px;
	height:133px;
	padding:0px;
	margin: 0px;
	background-image: url('images/left.jpg');
	float:left;
}

#main {
	width:737px;
	text-align: center;
	background-image: url('images/main_top_bg.jpg');
	background-repeat: repeat-x;
	float:left;
	margin: 0px;
	padding: 0px;
}

#mainright {
	width:20%;
	background:#fff;
	padding:0px;
	margin-top:0px;
	margin-left: 2px;
	margin-right: 0px;
	float:left;
	border:solid #9CD2C4;
	border-width: 1px 1px 1px 1px;
	border-radius: 10px;
}
	
#maincenter {
	width:58%;
	background:#fff;
	padding:0px;
	margin-left: 2px;
	margin-right: 2px;
	float:left; 
	border:solid #9CD2C4;
	border-width: 1px 1px 1px 1px;
	border-radius: 10px;
}
	
#mainleft {
	width:20%;
	background:#fff;
	padding:0px;
	margin-top:0px;
	margin-left: 1px;
	margin-right: 0px;
	float:left;
	border:solid #9CD2C4;
	border-width: 1px 1px 1px 1px;
	border-radius: 10px;
}

body {
	background-color: #D8E4DF;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.ArticleTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
  border:solid #9CD2C4; 
  border-width: 1px 3px 3px 1px; 
  border-radius: 10px;
}
.ArticleContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding: 10px;
}
.ArticleFooter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 11px;
	background-image: url('images/content_bot.jpg');
}

.MenuTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
  border:solid #9CD2C4; 
  border-width: 1px 3px 3px 1px; 
  border-radius: 10px;
}
.MenuContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-align: left;
	padding: 2px;
}
.MenuFooter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 11px;
	background-image: url('images/menu_bot_new.jpg');
}
ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-align: left;
	list-style-type: square;
	list-style-position: outside;
	text-indent: 0pt;
}

.spacer {
  clear: both;
  text-align: center;
}

#copyrights {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	text-align: center;	color: #666666;
	text-decoration: none;
}

a.copyrights {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	text-align: center;
	color: #666666;
	text-decoration: none;
}
a.copyrights:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	text-align: center;
	color: #00bb99;
	text-decoration: none;
}

a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #00bb99;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #00bb99;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}

.NavBar {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	padding: 10px;
}


h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #00bb99;
	border-bottom-width: thin;
	border-bottom-color: #000000;
	font-weight: bold;
	padding: 6px;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00bb99;
	font-weight: bold;
	text-indent: 10px;
	padding: 3px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #00bb99;
	font-weight: bold;
	text-indent: 10px;
	padding: 3px;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}























